Subject: 3.9-rc1 regression in arm dtb build

From: [email-masked] (Stephen Warren)
Date: Thu, 28 Mar 2013 08:49:20 -0600

On 03/28/2013 03:29 AM, Pavel Machek wrote:
...
> There's change that makes it pretty much impossible to build dtbs
> reliably between different kernel versions, because it leaves old dtbs
> around, and they survive even make clean.

One question here: Presumably the dtbs don't survive "make clean" if you
run that right after building the dtbs, but only if you check out a new
kernel version before running clean? Or is that not the case?